/* Header */
#DivHeaderOverall {
	width: 100%;
	background-color: #2D67E2;
	
	
}
#DivHeaderContent {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	padding-top: 15px;
	overflow: hidden;
}

#DivHeaderLeft {
	text-align: left;
	float:left;
	padding: 15px 0px 15px 15px;
}

#DivHeaderRight{
	text-align: right;
	width:450px;
	float:right;
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
	line-height:140%;
	padding-top: 24px;
}

#DivHeaderCenter {
	width: 700px;
	float:left;
	text-align:center;
	}

#DivNavOverall {
	width: 100%;
	background-color: #CF1714;
}




#DivNavContent {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	height: 32px;
}

#DivNavMenu{
	float:left;
}

#DivNavRight{
	float:right;
	color: #FFFFFF;
	font-size: 13px;
	padding-top: 9px;
}

.navLinks {
	padding-right: 40px;
	padding-left: 40px;
}

#DivPhotoOverall {
	width: 100%;
}
#DivPhotoContent {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}


#DivContentOverall {
	width: 100%;
}

#DivContentContainer {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	margin-top: 10px;
}

#DivContent {
	width: 880px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 20px;
}


#DivContentFullWidth {
	text-align: justify;
	line-height: 150%;
}

#DivContentLeft {
	width: 649px;
	float:left;
	line-height: 150%;
	margin-top: 10px;
}

#DivContentRight {
	width: 260px;
	float:right;
	line-height: 150%;
	padding-right: 0px;
	padding-top: 34px;
	text-align: left;
}


#contentTitle {
	text-align: center;
	padding-top: 20px;
}


#DivFooterOverall {
	width: 100%;
}

#DivFooterContent {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	font-size: 12px;
	color: #333;
	margin-bottom: 15px;
	line-height: 140%;
	padding-bottom: 10px;
}


hr {
	display: block;
position: relative;
padding: 0px;
margin: 12px 0px 12px 0px;
width: 100%;
clear: both;
border: none;
border-top: 1px solid #AAA;
border-bottom: 1px solid #FFF;
font-size: 1px;
line-height: 0;
overflow: visible;
}


h1 {
	font-size:30px;
	font-weight: normal;
	line-height: 110%;
	text-align: left;
	color: #4B7CE7;
	padding-bottom: 10px;
	letter-spacing: -0.04em;
		font-family: 'Abel', sans-serif;
}

h2 {
	font-size:24px;
	font-weight: normal;
	color: #4B7CE7;
	text-align: left;
	line-height: 110%;
		font-family: 'Abel', sans-serif;
	}


h3 {
	font-size:18px;
	font-weight: normal;
	line-height: 110%;
		font-family: 'Abel', sans-serif;
	}


a.alt:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.alt:visited {
	color: #FFFFFF;
	text-decoration: none;

}
a.alt:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a.alt:active {
	color: #FFFFFF;
	text-decoration: none;
}

.mapicon {
	padding-left: 2px;
}

td {
	padding:4px;
}


.indent {
	padding-left: 15px;
}
.photoPadding {
	padding-right: 10px;
}

.photoPaddingProduct {
	padding-bottom: 10px;
}

.highlight {
	
	font-family: 'Abel', sans-serif;
    background: none repeat scroll 0 0 #1a3e95;
	font-weight:400;
    color: #FFFFFF;
    font-size: 20px;
	letter-spacing:-.01em;
    padding: 14px;
	border:thin solid #2d50a4;
	border-radius:4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
	margin-bottom:8px;
	text-shadow: 0px 1px 2px #3d61b9;
	
background-image: linear-gradient(bottom, rgb(12,36,89) 4%, rgb(70,109,194) 57%);
background-image: -o-linear-gradient(bottom, rgb(12,36,89) 4%, rgb(70,109,194) 57%);
background-image: -moz-linear-gradient(bottom, rgb(12,36,89) 4%, rgb(70,109,194) 57%);
background-image: -webkit-linear-gradient(bottom, rgb(12,36,89) 4%, rgb(70,109,194) 57%);
background-image: -ms-linear-gradient(bottom, rgb(12,36,89) 4%, rgb(70,109,194) 57%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.04, rgb(12,36,89)),
	color-stop(0.57, rgb(70,109,194))
);
}


		.container {
	width:649px;
	height:283px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
	border: solid #cccccc thin;
}
		.slides { position:absolute; top:0; left:0; }
		.slides > div { position:absolute; top:0; width:649px; display:none; }
		/*
		 * Optional
		*/
		#loopedSlider,#newsSlider {
	width:649px;
	position:relative;
	clear:both;
}
		ul.pagination { list-style:none; padding:10px; font-size:8px; font-family:Arial, Helvetica, sans-serif;margin:0; color:#333; }
		ul.pagination li  { float:left; color:#333;}
		ul.pagination li a { padding:2px 4px;text-decoration:none; color:#333; }
		ul.pagination li.active a { background:#CCC; color:#333; text-decoration:none; }


.myTextfield {
	font-size: 13px;
	width:212px;
	height:22px;
	padding-left:5px;
}

.myTextfield2 {
	font-size: 13px;
	width:557px;
	height:140px;
	padding-left:5px;
	margin-top:10px;
}

td.homeplashtd {
    background: none repeat scroll 0 0 #FFFFFF;
    display: inline-block;
    padding: 0px;
    vertical-align: top;
    width: 210px;
	
	margin-right: 8px;
}


td.homeplashtd-last{
    background: none repeat scroll 0 0 #FFFFFF;
    display: inline-block;
    padding: 0px;
    vertical-align: top;
    width: 204px;
	
    margin-right: 0px;
}
.homeplashtd h2,.homeplashtd-last h2 {
		font-family: 'Abel', sans-serif;
    background: none repeat scroll 0 0 #4B7CE7;
    color: #FFFFFF;
    font-size: 17px;
    padding: 8px 8px 8px 17px;
	border:think solid #eeeeee;
	border-radius:4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
	
	margin-bottom:4px;
	margin-top:-9px;

	
}

.homeplashtd h3,.homeplashtd-last h3 {
    background: none repeat scroll 0 0 #1a3e95;
	font-weight:400;
    color: #FFFFFF;
    font-size: 21px;
	letter-spacing:-.01em;
    padding: 16px;
	border:thin solid #2d50a4;
	border-radius:4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
	margin-bottom:4px;
	margin-top:-9px;
	text-shadow: 0px 1px 2px #3d61b9;
	
background-image: linear-gradient(bottom, rgb(12,36,89) 4%, rgb(70,109,194) 57%);
background-image: -o-linear-gradient(bottom, rgb(12,36,89) 4%, rgb(70,109,194) 57%);
background-image: -moz-linear-gradient(bottom, rgb(12,36,89) 4%, rgb(70,109,194) 57%);
background-image: -webkit-linear-gradient(bottom, rgb(12,36,89) 4%, rgb(70,109,194) 57%);
background-image: -ms-linear-gradient(bottom, rgb(12,36,89) 4%, rgb(70,109,194) 57%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.04, rgb(12,36,89)),
	color-stop(0.57, rgb(70,109,194))
);
	
}

.splash-text {padding:8px;border: thin solid #DDDDDD;	border-radius:8px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
	min-height:188px;display:block}


/*Menu Overrides  */

#qm0 div a:hover {
    background-color: transparent;
    color: #2A2A2A;
}

#qm0 a {
    color: #FFFFFF;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 9px 20px;
    text-decoration: none;
    text-transform: uppercase;
}

#qm0 div a {
    border-color: #F16E6B;
    border-style: solid;
    border-width: 0 0 0px;
    color: #FFFFFF;
    font-size: 14px;
    margin: 0;
    padding: 10px 10px 10px 0;
    text-align: left;
}

body #qm0 div .qmpersistent, body #qm0 div .qmpersistent:hover {
    background-color: transparent;
  	color: #ddd
}